gap-4.7.8-3.fc23

  • Use file triggers
  • Rebuild documentation from source
  • Compress files in parallel
  • Unpack the tools archive

GAPDoc-1.5.1-8.fc23

  • Minimize LaTeX dependencies
  • Drop scriptlets; gap-core now uses rpm file triggers
  • Rebuild documentation from source

gap-pkg-autodoc-2015.09.30-1.fc23

  • New upstream version
  • Update URLs
  • Drop scriptlets; gap-core now uses rpm file triggers
  • Rebuild documentation from source

gap-pkg-autpgrp-1.6-3.fc23

  • Drop scriptlets; gap-core now uses rpm file triggers
  • Rebuild documentation from source

gap-pkg-carat-2.1.4-2.fc23

  • Drop scriptlets; gap-core now uses rpm file triggers
  • Rebuild documentation from source

gap-pkg-congruence-1.1.1-2.fc23

  • Drop scriptlets; gap-core now uses rpm file triggers
  • Rebuild documentation from source
  • Turn test failures into build failures

gap-pkg-edim-1.3.2-3.fc23

  • Drop scriptlets; gap-core now uses rpm file triggers
  • Rebuild documentation from source
  • Turn test failures into build failures

gap-pkg-fga-1.3.0-2.fc23

  • Drop scriptlets; gap-core now uses rpm file triggers
  • Rebuild documentation from source
  • Turn test failures into build failures

gap-pkg-polymaking-0.8.1-3.fc23

  • Drop scriptlets; gap-core now uses rpm file triggers
  • Rebuild documentation from source
  • Add -output patch to fix misparsed polymake output

xgap-4.23-11.fc23

  • Simplify scriptlets; gap-core now uses rpm file triggers
  • Rebuild documentation from source

gap-pkg-io-4.4.4-3.fc23

  • Drop scriptlets; gap-core now uses rpm file triggers
  • Rebuild documentation from source
  • Turn test failures into build failures

gap-pkg-polycyclic-2.11-4.fc23

  • Drop scriptlets; gap-core now uses rpm file triggers
  • Rebuild documentation from source
  • Turn test failures into build failures

gap-pkg-sonata-2.8-2.fc23

  • Drop scriptlets; gap-core now uses rpm file triggers
  • Rebuild documentation from source
  • Compress files in parallel

gap-pkg-alnuth-3.0.0-4.fc23

  • Drop scriptlets; gap-core now uses rpm file triggers
  • Rebuild documentation from source
  • Turn test failures into build failures

gap-pkg-browse-1.8.6-4.fc23

  • Drop scriptlets; gap-core now uses rpm file triggers
  • Rebuild documentation from source

gap-pkg-cryst-4.1.12-2.fc23

  • Drop scriptlets; gap-core now uses rpm file triggers
  • Rebuild documentation from source

gap-pkg-nq-2.5.1-2.fc23

  • Drop scriptlets; gap-core now uses rpm file triggers
  • Rebuild documentation from source
  • Turn test failures into build failures

gap-pkg-atlasrep-1.5.0-4.fc23

  • Drop scriptlets; gap-core now uses rpm file triggers
  • Rebuild documentation from source

gap-pkg-crystcat-1.1.6-2.fc23

  • Drop scriptlets; gap-core now uses rpm file triggers
  • Rebuild documentation from source

gap-pkg-radiroot-2.7-3.fc23

  • Drop scriptlets; gap-core now uses rpm file triggers
  • Rebuild documentation from source
  • Turn test failures into build failures

gap-pkg-aclib-1.2-3.fc23

  • Drop scriptlets; gap-core now uses rpm file triggers
  • Rebuild documentation from source

gap-pkg-orb-4.7.3-2.fc23

  • Drop scriptlets; gap-core now uses rpm file triggers
  • Rebuild documentation from source
  • Turn test failures into build failures

gap-pkg-tomlib-1.2.5-5.fc23

  • Drop scriptlets; gap-core now uses rpm file triggers
  • Rebuild documentation from source
  • Turn test failures into build failures

gap-pkg-ctbllib-1.2.2-5.fc23

  • Drop scriptlets; gap-core now uses rpm file triggers
  • Rebuild documentation from source
  • Turn test failures into build failures

gap-pkg-spinsym-1.5-3.fc23

  • Drop scriptlets; gap-core now uses rpm file triggers
  • Rebuild documentation from source
  • Turn test failures into build failures

How to install

sudo dnf upgrade --advisory=FEDORA-2015-3b12225ed8

This update has been submitted for testing by jjames.

6 years ago

This update has been pushed to testing.

6 years ago

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

6 years ago

This update has been submitted for stable by jjames.

6 years ago

This update has been pushed to stable.

6 years ago

Please login to add feedback.

BZ#1276801 gap-pkg-autodoc-2015.09.30. is available
0
0

Automated Test Results